name = "Simple Magnets"
filename = "simplemagnets-1.1.10-fabric-mc1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cd0341606890029138edbeb6d6f60f6f7ca79714"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4794219
project-id = 394140
